## pyfastx 0.8.4

=== docs/requirements.txt ===
sphinx>=2.1.2
