=== debian/changelog ===
pyfastx (0.8.4-2) unstable; urgency=medium

  * Source only upload.

 -- Étienne Mollier <emollier@debian.org>  Wed, 07 Dec 2022 22:06:08 +0100

pyfastx (0.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #1024465)

 -- Étienne Mollier <emollier@debian.org>  Sun, 20 Nov 2022 16:58:50 +0100
