=== debian/control ===
Source: pyfastx
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               libsqlite3-dev,
               python3-all-dev,
               python3-pyfaidx <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/pyfastx
Vcs-Git: https://salsa.debian.org/med-team/pyfastx.git
Homepage: https://github.com/lmdu/pyfastx.git
Rules-Requires-Root: no

Package: pyfastx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         python3,
         python3-pyfastx
Description: fast random access to sequences from FASTA/Q file - command
 The pyfastx is a lightweight Python C extension that enables users to randomly
 access to sequences from plain and gzipped FASTA/Q files. This module aims to
 provide simple APIs for users to extract sequence from FASTA and reads from
 FASTQ by identifier and index number. The pyfastx will build indexes stored in
 a sqlite3 database file for random access to avoid consuming excessive amount
 of memory. In addition, the pyfastx can parse standard (sequence is spread
 into multiple lines with same length) and nonstandard (sequence is spread into
 one or more lines with different length) FASTA format.
 .
 It features:
 .
  * a single file for the Python extension;
  * lightweight, memory efficient FASTA/Q file parsing;
  * fast random access to sequences from gzipped FASTA/Q file;
  * sequences reading from FASTA file line by line;
  * N50 and L50 calculation of sequences in FASTA file;
  * GC content and nucleotides composition calculation;
  * reverse, complement and antisense sequences extraction;
  * excellent compatibility: support for parsing nonstandard FASTA file;
  * support for FASTQ quality score conversion;
  * a command line interface for splitting FASTA/Q file.
 .
 This package provides the command line interface.

Package: python3-pyfastx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         python3,
         python3-pyfaidx
Section: python
Description: fast random access to sequences from FASTA/Q file - python3 module
 The pyfastx is a lightweight Python C extension that enables users to randomly
 access to sequences from plain and gzipped FASTA/Q files. This module aims to
 provide simple APIs for users to extract sequence from FASTA and reads from
 FASTQ by identifier and index number. The pyfastx will build indexes stored in
 a sqlite3 database file for random access to avoid consuming excessive amount
 of memory. In addition, the pyfastx can parse standard (sequence is spread
 into multiple lines with same length) and nonstandard (sequence is spread into
 one or more lines with different length) FASTA format.
 .
 It features:
 .
  * a single file for the Python extension;
  * lightweight, memory efficient FASTA/Q file parsing;
  * fast random access to sequences from gzipped FASTA/Q file;
  * sequences reading from FASTA file line by line;
  * N50 and L50 calculation of sequences in FASTA file;
  * GC content and nucleotides composition calculation;
  * reverse, complement and antisense sequences extraction;
  * excellent compatibility: support for parsing nonstandard FASTA file;
  * support for FASTQ quality score conversion;
  * a command line interface for splitting FASTA/Q file.
 .
 This package provides the python3 module.
