=== debian/rules ===
#!/usr/bin/make -f
# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
include /usr/share/dpkg/default.mk
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem pybuild --with python3

execute_after_dh_installexamples:
	# Remove duplicate uncompressed files caused by the nature of the test;
	# we can get them back during the CLI test.
	rm debian/pyfastx/usr/share/doc/pyfastx/examples/test.fa
	rm debian/pyfastx/usr/share/doc/pyfastx/examples/test.fq
