## pyfastx 1.1.0

=== debian/changelog ===
pyfastx (1.1.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: python3-indexed-gzip

  [ Étienne Mollier ]
  * New upstream version
  * Set upstream metadata fields: Repository.
  * d/zran/: vendor indexed-gzip's zran until it is packaged.
  * d/copyright: update information about zran.
  * d/rules: copy zran in src directory before build.
  * d/copyright: remove ci/ paragraph.
  * d/control: remove .git extension from the Homepage.

 -- Étienne Mollier <emollier@debian.org>  Sat, 24 Jun 2023 11:40:13 +0200
