=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,14 @@
 %:
 	dh $@ --buildsystem pybuild --with python3
 
+execute_before_dh_auto_build:
+	# FIXME: we pull the zran files from indexed-gzip source package, which
+	# does not expose this file in its binary package, so this is vendored
+	# for the moment.  Upstream originally vendored these files straight in
+	# src/, but stopped for whatever reason, possibly introduction of a
+	# library somewhere at some point.  See #1038995 to track packaging.
+	cp --no-clobber debian/zran/* src/
+
 execute_after_dh_installexamples:
 	# Remove duplicate uncompressed files caused by the nature of the test;
 	# we can get them back during the CLI test.
