## pyfastx 2.0.2

=== debian/changelog ===
pyfastx (2.0.2-2) unstable; urgency=medium

  * Source only upload for Python 3.12 support.  (Closes: #1058394)

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Dec 2023 10:45:00 +0100

pyfastx (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * use_debian_packaged_indexed-gzip.patch: refresh.
  * use_debian_packaged_zlib.patch: new.
    This patch avoids zlib download at build time.

 -- Étienne Mollier <emollier@debian.org>  Tue, 28 Nov 2023 21:42:46 +0100

pyfastx (2.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 24 Sep 2023 21:54:45 +0200

pyfastx (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * d/rules; deduplicate changelog entries.

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Sep 2023 21:56:06 +0200

pyfastx (1.1.0-2) unstable; urgency=medium

  * d/clean: new: notably remove egg-info and zran source. (Closes: #1045826)

 -- Étienne Mollier <emollier@debian.org>  Tue, 22 Aug 2023 15:28:46 +0200
