=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libsqlite3-dev,
+               zlib1g-dev,
                python3-all-dev,
+               python3-indexed-gzip,
                python3-pyfaidx <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/pyfastx
 Vcs-Git: https://salsa.debian.org/med-team/pyfastx.git
-Homepage: https://github.com/lmdu/pyfastx.git
+Homepage: https://github.com/lmdu/pyfastx
 Rules-Requires-Root: no
 
 Package: pyfastx
