=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,12 @@
 	# library somewhere at some point.  See #1038995 to track packaging.
 	cp --no-clobber debian/zran/* src/
 
+execute_after_dh_installdocs:
+	# Deduplicate changelog entries flagged by lintian.
+	rm debian/pyfastx/usr/share/doc/pyfastx/docs/changelog.rst*
+	cd debian/pyfastx/usr/share/doc/pyfastx/docs \
+	&& ln -s ../changelog.gz changelog.rst.gz
+
 execute_after_dh_installexamples:
 	# Remove duplicate uncompressed files caused by the nature of the test;
 	# we can get them back during the CLI test.
