## pyfastx 2.1.0

=== debian/changelog ===
pyfastx (2.1.0-2) unstable; urgency=medium

  * d/rules: make use of indexed-gzip's zran files.
  * d/zran/: delete: debian's vendored zran is now unnecessary.
  * d/copyright: remove reference to debian's zran.
  * d/control: declare compliance to standards version 4.7.0.
  * use_debian_packaged_indexed-gzip.patch: forwarding not needed.
  * d/rules: the test suite needs src/version.h.
    This change also includes a cleanup step that gets rid of a spare
    non.fa fasta file that clutter the test bed after the run.
    (Closes: #1080124)
  * d/rules: use the portable variant of cp -n.

 -- Étienne Mollier <emollier@debian.org>  Fri, 30 Aug 2024 20:31:18 +0200

pyfastx (2.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 17 Mar 2024 10:03:12 +0100
