=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-indexed-gzip,
                python3-pyfaidx <!nocheck>,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/pyfastx
 Vcs-Git: https://salsa.debian.org/med-team/pyfastx.git
 Homepage: https://github.com/lmdu/pyfastx
