## pyfastx 2.2.0

=== docs/requirements.txt ===
sphinx>=7.2.5
sphinx-rtd-theme>=1.3.0
