=== debian/changelog ===
pyfastx (2.2.0-1build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 10:23:15 +0000

pyfastx (2.2.0-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:58:36 +0000

pyfastx (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * d/patches/use_debian_packaged*: squash patches.
    use_debian_packaged_indexed-gzip.patch, use_debian_packaged_zlib.patch
    and a change to make sure we use Debian packaged sqlite3 are
    concatenated in a single use_debian_packaged_components.patch to make
    patch management lighter weight.
  * build-options.patch: new: propagate Debian build flags.
  * d/patches/*: normalise patches to follow DEP3.

 -- Étienne Mollier <emollier@debian.org>  Wed, 05 Feb 2025 12:11:29 +0100

pyfastx (2.1.0-3) unstable; urgency=medium

  * d/control: properly depend on ${python3:Depends}. (Closes: #1088355)

 -- Étienne Mollier <emollier@debian.org>  Wed, 27 Nov 2024 20:59:16 +0100
