=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,24 @@
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
+export PYBUILD_BEFORE_TEST=\
+	mkdir -pv {build_dir}/src \
+	&& cp -v src/version.h {build_dir}/src
+
+export PYBUILD_AFTER_TEST=rm -rvf {build_dir}/src {build_dir}/non.fa
+
 %:
 	dh $@ --buildsystem pybuild --with python3
 
+INDEXED_GZIP_DIR = /usr/lib/python3/dist-packages/indexed_gzip
 execute_before_dh_auto_build:
-	# FIXME: we pull the zran files from indexed-gzip source package, which
-	# does not expose this file in its binary package, so this is vendored
-	# for the moment.  Upstream originally vendored these files straight in
-	# src/, but stopped for whatever reason, possibly introduction of a
-	# library somewhere at some point.  See #1038995 to track packaging.
-	cp --no-clobber debian/zran/* src/
+	# Upstream originally vendored these files straight in src/, but
+	# stopped for some reason.  We're pulling them instead from the
+	# package python3-indexed-gzip.
+	cp --update=none $(INDEXED_GZIP_DIR)/zran.c src/
+	cp --update=none $(INDEXED_GZIP_DIR)/zran.h src/
+	cp --update=none $(INDEXED_GZIP_DIR)/zran_file_util.c src/
+	cp --update=none $(INDEXED_GZIP_DIR)/zran_file_util.h src/
 
 execute_after_dh_installdocs:
 	# Deduplicate changelog entries flagged by lintian.
