=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-all
Restrictions: allow-stderr

Tests: test-cli
Depends: @
