## pyfastx 2.3.0

=== debian/changelog ===
pyfastx (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * d/control: drop redundant Priority: optional.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.3.
  * use_debian_packaged_components.patch: fix typo in patch description.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Sat, 17 Jan 2026 19:18:56 +0100
