=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyfastx
 Section: science
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Étienne Mollier <emollier@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,16 +10,16 @@
                python3-indexed-gzip,
                python3-pyfaidx <!nocheck>,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/pyfastx
 Vcs-Git: https://salsa.debian.org/med-team/pyfastx.git
 Homepage: https://github.com/lmdu/pyfastx
-Rules-Requires-Root: no
 
 Package: pyfastx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         python3,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
          python3-pyfastx
 Description: fast random access to sequences from FASTA/Q file - command
  The pyfastx is a lightweight Python C extension that enables users to randomly
@@ -49,8 +48,9 @@
 
 Package: python3-pyfastx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         python3,
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${python3:Depends},
          python3-pyfaidx
 Section: python
 Description: fast random access to sequences from FASTA/Q file - python3 module
