=== debian/watch ===
Version: 5

Template: Github
Owner: lmdu
Project: pyfastx
